/* You can add global styles to this file, and also import other style files */
@import '~perfect-scrollbar/css/perfect-scrollbar.css';
@import "~@angular/material/prebuilt-themes/indigo-pink.css";
@import "~ngx-toastr/toastr.css";


.ps .ps__scrollbar-y-rail {
    left: 3px;
    right: auto;
}
